Bug 439798 - Add system-config-keyboard to Transifex
Add system-config-keyboard to Transifex
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 10:18 EDT by Lubomir Kundrak
Modified: 2013-07-02 20:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 09:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-03-31 10:18:22 EDT
Soo, I was not able to find the page with what should I include in request for
Transifex module*, so hopefully I'll not miss anything here.

Project name: system-config-keyboard
(It's a fedorahosted hosted project).

Contributor access (transif user already has write access)
svn+ssh://svn.fedorahosted.org/svn/system-config-keyboard/trunk/

Anonymous access:
http://svn.fedorahosted.org/svn/system-config-keyboard/trunk/

Only branch that is to be included in transifex is "trunk"

Transifex should only have access these files (Shell glob): */*.po

The project website: https://fedorahosted.org/system-config-keyboard/

Thanks!

PS: The project is probably already added, but hidden; see bug #439090. That one
is to be replaced with this.

*Are there plans to make the translation systems more friendly for maintainers?
I was not able to find a single piece of documentation relevant to people that
would want to add a project at http://translate.fedoraproject.org/, nor in
http://fedoraproject.org/wiki/L10N/FAQ
Comment 1 Lubomir Kundrak 2008-03-31 10:19:52 EDT
Whoops, pardon for filing at wrong product --- will move
Comment 2 Ankit Patel 2008-03-31 10:33:47 EDT
Lubomir, https://translate.fedoraproject.org/submit/maintainers/info might help
you...
Comment 3 Dimitris Glezos 2008-04-03 09:15:26 EDT
OK, module was added, tested and made live on Transifex. The change in the
statistics interface should show up in a few hours.

There definitely are plans to make the systems more friendly for maintainers. We
have a GSoC project for this and I personally plan on making it dead simple for
adding and editing modules, hosted anywhere.

Note You need to log in before you can comment on or make changes to this bug.